a              {text-decoration:none;}
a:link      {color: #0000EE;}
a:visited  {color: #0000EE;}
a:hover    {color: #6699CC; text-decoration:underline;}
a:active    {color: #0000EE;}

.pagetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; color: #003C6D;  line-height: 15px; font-weight:bold;}
.pagesubtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 11.5px; color: #6F6F6F; line-height: 20px; font-weight:bold;}
.bodytxt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 16px;}
.bodyclosetxt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14px;}
.datestxt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 12px;}
.tableheadingstxt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #003C6D; font-weight:bold;}



